*{
	margin:0px;
	padding:0px;
}
#wrapper{
	width:1000px;
	min-height: 900px;
	margin:20px auto;
}
h3{
	text-align: center;
	vertical-align: middle;
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-style: italic;
}
#header{
	width:1000px;
	line-height: 100px;
	background-color: brown;
	border: 1px solid black;
}
#navigation,
#linklist{
	width:248px;
	border: 1px solid black;
	line-height:600px;
	float:left;
}
#navigation{
	background-color: gray;
}
#linklist{
	background-color: #C0C0C0FF;
}
#content{
	width:498px;
	border:1px solid black;
	line-height: 498px;
	float: left;
	background-color: #7F0000FF;
}
#footer{
	width:498px;
	border:1px solid black;
	line-height: 98px;
	float:left;
}
#content1{
	width:500px;
	float: left;
}